/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css?family=Nunito:400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

body {
  font-family: 'Open Sans', sans-serif;
  background: none transparent; }

h1, h2, h3, h4, h5, h6, em, b {
  font-family: 'Nunito', sans-serif;
  font-weight: 800; }

#stage {
  max-width: 960px;
  max-height: 750px; }

main {
  width: 100%;
  height: 100%; }

.feedback-panel {
  width: 40%;
  left: 30%;
  top: 20%;
  margin: 1em auto;
  height: 180px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  position: absolute;
  z-index: 99; }
  .feedback-panel h1 {
    margin: 20px;
    background-color: #15A477;
    font-size: 5em;
    line-height: 1.4em;
    text-align: center;
    height: 70%;
    border-radius: 5px; }
    .feedback-panel h1.wrong {
      background-color: #A4152E; }

.menu {
  width: 80%;
  margin: 1em auto;
  height: 200px; }
  .menu-title {
    font-size: 3em;
    text-align: center;
    clear: both; }
  .menu-options {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .menu-option {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    /* Rectangle 5: */
    background: #FFFFFF;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    display: block;
    text-align: center;
    height: 0px;
    padding-top: 35%;
    position: relative;
    cursor: pointer;
    margin: 1em;
    color: #FFFFFF; }
    .menu-option-frame {
      background: #15A477;
      border-radius: 8px;
      margin: 5%;
      position: absolute;
      top: 0;
      width: 90%;
      height: 84%; }
    .menu-option h2 {
      font-size: 1.5em;
      padding: .5em; }
    .menu-option p {
      font-size: 1em;
      padding: 1em; }

.morag {
  width: 248px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/morag.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .morag .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .morag .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
    .morag .speech.small {
      width: 320px;
      height: 240px;
      right: -220px;
      top: -105px; }
      .morag .speech.small p {
        font-size: 1em; }
  .morag.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(0) translatex(-20%);
            transform: rotateZ(3deg) translateY(0) translatex(-20%); }
    .morag.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .morag.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .morag.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.euan {
  width: 248px;
  height: 600px;
  background-size: contain;
  background-image: url("../assets/characters/euan.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
          transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
  .euan .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 0% 100%;
            transform-origin: 0% 100%;
    background-image: url("../assets/characters/speech-bubble.svg");
    right: -180px;
    top: -55px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .euan .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
    .euan .speech.small {
      width: 320px;
      height: 240px;
      right: -220px;
      top: -105px; }
      .euan .speech.small p {
        font-size: 1em; }
  .euan.enter-left {
    -webkit-transform: rotateZ(3deg) translateY(0) translatex(-20%);
            transform: rotateZ(3deg) translateY(0) translatex(-20%); }
    .euan.enter-left .speech {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .euan.exit-left {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(-100%);
            transform: rotateZ(3deg) translateY(20%) translatex(-100%); }
    .euan.exit-left .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.vic {
  width: 245px;
  height: 600px;
  background-size: contain;
  padding: 2px;
  background-image: url("../assets/characters/vic.svg");
  position: absolute;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  right: 0px;
  pointer-events: all;
  background-size: contain;
  position: absolute;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
  -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
  -webkit-transform: rotateZ(3deg) translateY(20%) translatex(100%);
          transform: rotateZ(3deg) translateY(20%) translatex(100%); }
  .vic .speech {
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    display: table;
    width: 270px;
    height: 200px;
    -webkit-transition: -webkit-transform 500ms ease-in-out;
    transition: -webkit-transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
    background-image: url("../assets/characters/speech-bubble-right.svg");
    left: -180px;
    top: -65px;
    -webkit-filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(-5px 5px 5px rgba(0, 0, 0, 0.2)); }
    .vic .speech p {
      height: 100%;
      padding: 0 1em 0 1em;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      color: #000;
      font-size: 1.5em; }
    .vic .speech.small {
      width: 320px;
      height: 240px;
      left: -220px;
      top: -105px; }
      .vic .speech.small p {
        font-size: 1em; }
  .vic.enter-right {
    -webkit-transform: rotateZ(-3deg) translateY(0) translatex(10%);
            transform: rotateZ(-3deg) translateY(0) translatex(10%); }
    .vic.enter-right .speech {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms; }
  .vic.exit-right {
    -webkit-transform: rotateZ(3deg) translateY(20%) translatex(100%);
            transform: rotateZ(3deg) translateY(20%) translatex(100%); }
    .vic.exit-right .speech {
      -webkit-transition-delay: 0;
              transition-delay: 0;
      -webkit-transform: scale(0);
              transform: scale(0); }

.scores {
  height: 40%;
  overflow: hidden;
  overflow-y: scroll; }
  .scores .question-result {
    overflow: hidden;
    border-bottom: 1px solid #fff;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0; }
    .scores .question-result .question {
      font-size: 1.2em;
      line-height: 1.2;
      margin-bottom: 1em;
      padding-left: 55px; }
    .scores .question-result .index {
      float: left;
      font-size: 2em;
      margin-right: 10px; }
    .scores .question-result .comment {
      padding: 0px 0 10px 0;
      text-decoration: underline; }
  .scores .answer-result {
    display: block;
    float: left;
    padding: 5px 8px 5px 8px;
    border-radius: 4px;
    margin: 10px 15px 10px 0;
    color: #000;
    background-color: #fff;
    position: relative;
    font-size: 0.8em; }
    .scores .answer-result p {
      display: inline;
      width: auto; }
    .scores .answer-result.skipped {
      color: #ccc; }
    .scores .answer-result.valid, .scores .answer-result.valid p {
      color: green; }
    .scores .answer-result.correct, .scores .answer-result .correct {
      color: green; }
      .scores .answer-result.correct:after, .scores .answer-result .correct:after {
        content: " ";
        z-index: 2;
        display: block;
        position: absolute;
        width: 18px;
        height: 18px;
        right: -8px;
        top: -8px;
        background-size: contain;
        background-image: url("../assets/images/green-tick.png"); }
    .scores .answer-result.wrong, .scores .answer-result .wrong {
      color: red;
      text-decoration: line-through; }
      .scores .answer-result.wrong:after, .scores .answer-result .wrong:after {
        content: " ";
        z-index: 2;
        display: block;
        position: absolute;
        width: 18px;
        height: 18px;
        right: -8px;
        top: -8px;
        background-size: contain;
        background-image: url("../assets/images/red-cross.png"); }

#stage {
  height: 100%;
  color: #fff; }

.button {
  padding: .2em .4em .2em .4em;
  text-align: center;
  display: inline-block;
  width: 100px;
  border-radius: 16.66667px;
  border-radius: 15px;
  margin: .5em auto;
  color: #fff;
  background: #03223F;
  font-family: 'Nunito';
  font-weight: 900;
  -webkit-box-shadow: 0 3px 0 2px #FFFFFF;
          box-shadow: 0 3px 0 2px #FFFFFF;
  cursor: pointer; }
  .button:hover {
    background-color: #073764;
    -webkit-box-shadow: 0 5px 0 2px #FFFFFF;
            box-shadow: 0 5px 0 2px #FFFFFF; }

.left-character, .right-character {
  background-image: url("../assets/images/left-character.png");
  width: 93px;
  height: 241px;
  float: left;
  margin-top: 50px; }

.right-character {
  float: right;
  background-image: url("../assets/images/right-character.png"); }

.intro-panel {
  width: 740px;
  padding: 20px;
  margin: 20px auto; }
  .intro-panel h1, .intro-panel p {
    text-align: center;
    padding: 10px;
    font-size: 2em; }
  .intro-panel img.leader {
    display: block;
    margin: auto; }
  .intro-panel p {
    width: 50%;
    margin: auto; }
  .intro-panel h1 {
    font-size: 4em; }
  .intro-panel h1 {
    font-size: 2.5em; }
  .intro-panel p {
    line-height: 1.2;
    font-size: 1.8em; }

.demo-panel {
  width: 910px;
  padding: 20px;
  margin: 20px auto;
  width: 950px; }
  .demo-panel h1, .demo-panel p {
    text-align: center;
    padding: 10px;
    font-size: 2em; }
  .demo-panel img.leader {
    display: block;
    margin: auto; }
  .demo-panel p {
    width: 50%;
    margin: auto; }
  .demo-panel h1 {
    font-size: 4em; }
  .demo-panel .left-character, .demo-panel .right-character {
    background-image: url("../assets/images/left-character.png");
    width: 93px;
    height: 241px;
    float: left;
    margin-top: 50px; }
  .demo-panel .left-character {
    float: right;
    background-image: url("../assets/images/right-character.png"); }
  .demo-panel h1 {
    font-size: 2.5em;
    width: 70%;
    margin: 0px auto; }
  .demo-panel p {
    line-height: 1.2;
    font-size: 1.8em; }
  .demo-panel p {
    width: 70%;
    font-size: 1.6em;
    line-height: 1.4; }
    .demo-panel p > .hint {
      cursor: pointer;
      display: inline-block;
      border-bottom: 3px solid #c5eb04; }

.hint-box {
  position: absolute;
  bottom: -200px;
  left: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 999; }

.game {
  position: relative;
  height: 100%;
  width: 100%;
  color: #fff;
  overflow: hidden; }
  .game .left-character {
    margin-left: 50px; }
  .game .hint {
    /*
		width: 10px;
		height: 10px;
		display: inline-block;
		border-radius: 100%;
		background-color: #05cd70;
		position: relative;
		margin-left: -2px;
		margin-top: -10px;
		*/
    cursor: pointer;
    border-bottom: 3px solid #c5eb04; }
  .game .level-intro {
    width: 60%;
    left: 20%;
    top: 20%;
    margin: 1em auto;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    position: absolute;
    z-index: 99;
    top: 10%; }
    .game .level-intro .chip {
      margin: 20px;
      background-color: #15A477;
      width: auto;
      padding: 1em;
      border-radius: 5px; }
    .game .level-intro h2 {
      font-size: 2em; }
    .game .level-intro p {
      font-size: 1.2em;
      line-height: 1.4em;
      text-align: center;
      width: auto; }
    .game .level-intro .button {
      display: block;
      font-size: 1.2em;
      margin: 10px auto; }
    .game .level-intro h2 {
      text-align: center; }
  .game .skip {
    width: 60%;
    left: 20%;
    top: 20%;
    margin: 1em auto;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    position: absolute;
    z-index: 99;
    top: auto;
    bottom: 5%; }
    .game .skip .chip {
      margin: 20px;
      background-color: #15A477;
      width: auto;
      padding: 1em;
      border-radius: 5px; }
    .game .skip h2 {
      font-size: 2em; }
    .game .skip p {
      font-size: 1.2em;
      line-height: 1.4em;
      text-align: center;
      width: auto; }
    .game .skip .button {
      display: block;
      font-size: 1.2em;
      margin: 10px auto; }
    .game .skip h2 {
      text-align: center; }
  .game .statement-bar {
    width: 85%;
    max-height: 50%;
    overflow-y: auto;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0px auto;
    -webkit-box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2); }
    .game .statement-bar.reading {
      max-height: 70%; }
    .game .statement-bar h2, .game .statement-bar p {
      color: #000;
      margin: 0 18px 0 18px; }
    .game .statement-bar h2 {
      font-size: 1.3em;
      padding-top: 10px; }
    .game .statement-bar p {
      font-size: 1em;
      line-height: 1.4;
      font-family: 'Nunito';
      font-weight: 700;
      padding: 10px 2px 20px 2px; }
      .game .statement-bar p.statement {
        background: -webkit-gradient(linear, left top, left bottom, from(#d9eaf3), color-stop(8%, #fff)) 0 4px;
        background: linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
        background-size: 100% 1.4em;
        background-position: 0 .5em; }
      .game .statement-bar p.attribution {
        padding: .5em;
        font-size: .8em;
        text-align: right; }
  .game .question-bar {
    bottom: 0px;
    width: 100%;
    text-align: center; }
    .game .question-bar p {
      font-size: 1.5em;
      line-height: 1.2;
      margin: 10px auto;
      text-align: left;
      width: 60%;
      font-weight: 700;
      font-family: 'Nunito'; }
    .game .question-bar h2 {
      font-size: 1.5em;
      width: 70%;
      margin-left: 15%;
      margin-top: .5em; }
    .game .question-bar .question-instructions {
      width: 60%;
      left: 20%;
      top: 20%;
      margin: 1em auto;
      background-color: #fff;
      -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
              box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
      border-radius: 8px;
      position: absolute;
      z-index: 99; }
      .game .question-bar .question-instructions .chip {
        margin: 20px;
        background-color: #15A477;
        width: auto;
        padding: 1em;
        border-radius: 5px; }
      .game .question-bar .question-instructions h2 {
        font-size: 2em; }
      .game .question-bar .question-instructions p {
        font-size: 1.2em;
        line-height: 1.4em;
        text-align: center;
        width: auto; }
      .game .question-bar .question-instructions .button {
        display: block;
        font-size: 1.2em;
        margin: 10px auto; }
    .game .question-bar .score {
      position: absolute;
      right: 0px;
      width: 50px;
      bottom: 0px;
      margin: 10px; }
      .game .question-bar .score span {
        display: block;
        text-align: center;
        font-size: 3em; }
    .game .question-bar ul {
      width: 100%;
      min-height: 100px;
      padding: 0;
      margin: 10px auto; }
      .game .question-bar ul.text-questions {
        width: 100%; }
      .game .question-bar ul.multiple {
        width: 100%; }
      .game .question-bar ul.words {
        list-style: none; }
        .game .question-bar ul.words li {
          display: inline-block;
          background-color: #fff;
          border-radius: 7px;
          padding: 5px;
          color: #000;
          margin: .3em;
          font-weight: 700;
          font-family: 'Nunito'; }
    .game .question-bar .sentence-question .sentence-paragraph {
      background-color: #fff;
      border-radius: 7px;
      padding: 10px;
      color: #000;
      margin: 5px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      font-size: 1em;
      line-height: 1.8;
      font-weight: 700;
      font-family: 'Nunito';
      margin: .5em auto; }
    .game .question-bar .sentence-question .sentence-blank {
      position: relative;
      display: inline-block;
      width: auto;
      /*
					&.correct{
						
						&:after{
							//border:1px solid red;
							content:" ";
							z-index: 2;
							display: block;
							position: absolute;
							width: 18px;
							height: 18px;
							right:1px;
							top:5px;
							background-size: contain;
							background-image: url('../assets/images/green-tick.png');
						}
						
					}
					*/ }
      .game .question-bar .sentence-question .sentence-blank input {
        min-width: 50px;
        background-color: #fff;
        display: inline-block;
        border: 0;
        font-size: 1em;
        background-color: #E7E7E7;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 0 0 0 10px;
        border-radius: 3px;
        margin: 0;
        font-weight: 700;
        font-family: 'Nunito';
        outline: none; }
    .game .question-bar .question {
      position: relative;
      display: inline-block;
      margin: 20px 20px 20px 20px;
      padding: 10px; }
      .game .question-bar .question .hint {
        position: absolute;
        width: 30px;
        height: 30px;
        left: -10px;
        bottom: -10px;
        border-radius: 30px;
        overflow: hidden;
        text-indent: -200px;
        background-image: url("../assets/images/info.png");
        border-bottom: none; }
      .game .question-bar .question.selected {
        background-color: #4f6b86;
        -webkit-box-shadow: 0 1px 0 1px #FFFFFF;
                box-shadow: 0 1px 0 1px #FFFFFF;
        position: relative;
        /*
				&[data-correct="true"]{
					color:#fff;
					
					&:before{
						content:" ";
						display: block;
						position: absolute;
						width: 28px;
						height: 28px;
										right:-10px;
						top:-10px;
						background-image: url('../assets/images/green-tick.png');
					}
					
				}
				
					&:before{
						content:" ";
						display: block;
						position: absolute;
						width: 28px;
						height: 28px;
										right:-10px;
						top:-10px;
						background-image: url('../assets/images/red-cross.png');
					}
				*/ }
      .game .question-bar .question.multiple {
        width: calc(25% - 40px);
        min-height: 45px;
        margin: 10px;
        display: block;
        float: left; }
      .game .question-bar .question.word {
        background-color: #fff;
        border-radius: 7px;
        padding: 10px;
        color: #000;
        margin: .5em;
        font-weight: 700;
        font-family: 'Nunito'; }
      .game .question-bar .question.text {
        width: 180px;
        height: 48px;
        background-color: #fff;
        border-radius: 7px;
        padding: 10px;
        color: #000;
        margin: 5px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        font-size: 1em;
        line-height: 1.4;
        font-weight: 700;
        font-family: 'Nunito';
        position: relative;
        /*
				&.correct{
				//	border:1px solid green;
					&:before{
						content:" ";
						display: block;
						position: absolute;
						width: 28px;
						height: 28px;
						right:-10px;
						top:-10px;
						background-image: url('../assets/images/green-tick.png');
					}
				}
				
				&.wrong{
				//	border:1px solid green;
					&:before{
						content:" ";
						display: block;
						position: absolute;
						width: 28px;
						height: 28px;
						right:-10px;
						top:-10px;
						background-image: url('../assets/images/red-cross.png');
					}
				}
				*/ }
        .game .question-bar .question.text label {
          width: 49%;
          display: block;
          float: left; }
        .game .question-bar .question.text input {
          width: 49%;
          background-color: #fff;
          display: inline-block;
          border: 0;
          font-size: 1em;
          background-color: #E7E7E7;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box;
          padding: 0 0 0 10px;
          border-radius: 3px;
          margin: 0;
          font-weight: 700;
          font-family: 'Nunito';
          outline: none; }
      .game .question-bar .question:hover {
        /*
					.hint{
						width: 50%;
						text-align: center;
						height: auto;
						//right:-180px;
						left:25%;
						bottom: 10px;
						//top: auto;
						padding: 5px;
						background-color: rgba(255, 255, 255, 0.5);
						
						&:before{
							content:"";
							
						}
					}
					*/ }
    .game .question-bar .pagination {
      text-align: center;
      width: 20%;
      left: 40%;
      top: 20%;
      margin: 1em auto;
      background-color: #fff;
      -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
              box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
      border-radius: 8px;
      position: absolute;
      z-index: 99;
      z-index: 0;
      top: auto;
      right: 40%;
      bottom: 0;
      min-height: 0px;
      margin: 5px; }
      .game .question-bar .pagination .chip {
        margin: 20px;
        background-color: #15A477;
        width: auto;
        padding: 1em;
        border-radius: 5px; }
      .game .question-bar .pagination h2 {
        font-size: 2em; }
      .game .question-bar .pagination p {
        font-size: 1.2em;
        line-height: 1.4em;
        text-align: center;
        width: auto; }
      .game .question-bar .pagination .button {
        display: block;
        font-size: 1.2em;
        margin: 10px auto; }
      .game .question-bar .pagination a.button {
        display: inline-block;
        margin: 5px 10px 5px 10px; }
      .game .question-bar .pagination h2 {
        text-align: center; }
  .game.left .statement-bar {
    width: 40%;
    margin: 0px auto 0 2%;
    float: left;
    max-height: 80%;
    overflow-y: scroll; }
    .game.left .statement-bar p {
      font-size: 1em; }
  .game.left .skip {
    width: 20%;
    left: 40%;
    top: 20%;
    margin: 1em auto;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    position: absolute;
    z-index: 99;
    top: auto;
    right: 5%;
    bottom: 35%; }
    .game.left .skip .chip {
      margin: 20px;
      background-color: #15A477;
      width: auto;
      padding: 1em;
      border-radius: 5px; }
    .game.left .skip h2 {
      font-size: 2em; }
    .game.left .skip p {
      font-size: 1.2em;
      line-height: 1.4em;
      text-align: center;
      width: auto; }
    .game.left .skip .button {
      display: block;
      font-size: 1.2em;
      margin: 10px auto; }
    .game.left .skip h2 {
      text-align: center; }
  .game.left .question-bar {
    width: 55%;
    float: right;
    text-align: left;
    margin-right: 1.5%; }
    .game.left .question-bar h2 {
      width: auto;
      margin-left: 1.5%; }
    .game.left .question-bar ul.multiple {
      width: 100%; }
      .game.left .question-bar ul.multiple .multiple {
        width: calc(25% - 10px); }
      .game.left .question-bar ul.multiple[data-count="8"] .multiple {
        min-height: 20px; }
